std::ratio_greater< _R1, _R2 >(3cxx)

NAME
std::ratio_greater< _R1, _R2 > - ratio_greater

SYNOPSIS

#include <ratio>

Inherits std::integral_constant< bool, ratio_less< _R2, _R1 >::value >.

  Public Types

using type = integral_constant< bool, __v >
using value_type = bool

  Public Member Functions

constexpr operator value_type () const noexcept

  Static Public Attributes

static constexpr bool value

Detailed Description

  template<typename _R1, typename _R2>
struct std::ratio_greater< _R1, _R2 >"ratio_greater

Author

Generated automatically by Doxygen for libstdc++ from the source code.